#profile{width:100%;min-width:1200px}
#profile .content{width:1200px;margin:0 auto;padding-bottom:28px}
#profile .content .content_text h2{margin:58px 30px;font-size:32px;color:#008bd9}
#profile .content .content_text .img1{float:left;width:489px;height:420px;margin:0 48px 42px 0}
#profile .content .content_text p{font-size:16px;color:#3f3f3f;line-height:30px}
#profile .content .content_text .counts{padding:35px 0 48px;overflow:hidden}
#profile .content .content_text .counts .middle{margin:0 38px}
#profile .content .content_text .counts div{float:left;width:374px;height:398px;-webkit-border-radius:22px;border-radius:22px}
#profile .content .content_text .text_img{overflow:hidden}
/*#profile .content .content_text .text_img .p_text{}*/
#profile .content .content_text .text_img .bottom{float:right;width:374px;height:398px;-webkit-border-radius:22px;border-radius:22px;margin:30px;}
#profile .f_text{width:100%;height:140px;background:#2897f1;overflow:hidden}
#profile .f_text h3{width:1200px;margin:28px auto 20px;font-size:36px;text-align:center;color:#fff}

#profile .index .main1 , .main3{background: #16abf0;text-align: center;}
#profile .index .main2{background: #FFF;text-align: center;position: relative;}
#profile .main2 .swiper-container{width:1240px;height: 979px;}
#profile .main2 .btn{ width:55px;height: 88px;position: absolute;top:50%;margin-top:-44;z-index: 9;cursor: pointer; }
#profile .main2 .swiper-button-prev{ background: url('../../en/images/prev.jpg');left:100px; }
#profile .main2 .swiper-button-next{ background: url('../../en/images/next.jpg');right:100px; }
#profile .index .main3{padding-bottom:96px;}
/*#profile .index img{margin:0 auto;}*/


.culture {width:1200px;margin:0 auto;padding-bottom:50px;position:relative}
.culture img{width:1200px;height:750px;position:absolute;left:0;top:36px;z-index:-1}
.culture h3{width:650px;font-size:28px;font-weight:700;padding:30px 0 32px;color:#1c8ce5}
.culture p{width:650px;line-height:32px;font-size:20px;color:#aaa}


.service{width:1200px;margin:0 auto;padding-bottom:50px}
.service .subBox{padding-top:38px;overflow:hidden}
.service .subBox .left{float:left;height:100%;width:236px}
.service .subBox .left h3{font-size:20px;color:#4f4f4f}
.service .subBox .right{float:left;height:100%;width:888px;padding-left:70px}
.service .subBox .right p{line-height:28px;font-size:14px;color:#8f8f8f}
.service .subBox .strong{font-weight: bold;font-size: 16px;color:#7a7a7a;padding:0 30px 50px;line-height:28px;}
.service .subBox .bold{font-weight: bold;color:#7a7a7a;}

.private {width:1200px;margin:0 auto;padding:50px 0;}
.private  h3{font-size:18px;font-weight:700;margin:35px 0;color:#666}
.private  p{line-height:30px;font-size:14px;color:#8f8f8f;margin-bottom: 20px;}
.private  span{font-weight: bold;color:#666;}
.private  ul li{margin-left: 46px; -list-style-type: disc;line-height:26px;font-size:14px;color:#8f8f8f;padding: 12px 0;}